Installlion's Logo

Installlion.com

How To Install pulseaudio-esound-compat On Ubuntu 12.04 LTS

To install pulseaudio-esound-compat just follow these instructions.

Install pulseaudio-esound-compat

PulseAudio ESD compatibility layerUbuntu 12.04 LTSsound1:1.1-0ubuntu15
sudo apt-get install pulseaudio-esound-compat

Which will install pulseaudio-esound-compat and any other packages on which it depends.

Package Data

Packagepulseaudio-esound-compat
Version1:1.1-0ubuntu15
MaintainerUbuntu Core Developers <[email protected]>
Home pagehttp://www.pulseaudio.org
DescriptionPulseAudio ESD compatibility layer
Distroubuntu
Releaseprecise
Repomain
Sectionsound

Dependencies